#1640 closed defect (fixed)

{tar01,tar02}/Makefile.am use hardcoded ln -s

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: dunsmoreb@… Blocked By:
Blocking:

Description

tar01/Makefile.am and tar02/Makefile.am use hardcoded "ln -s".

This is multiply broken:

a) This relies upon host systems supporting symlinks.
This is an assumption which does not apply on all hosts. Hosts or underlying filesystems might not support them.

b) This relies upon the host having a "ln" command. An assumption which does not apply on all hosts.

Change History (3)

comment:1 Changed on Dec 15, 2013 at 3:22:10 AM by Bryan Dunsmore

Resolution: fixed
Status: newclosed, dunsmoreb@gmail.com

This issue was resolved back in July 2010 with commit a7b73867.

comment:2 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:3 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.